/* Colors */

#Header {
	background-color: #ffe9c9;
	color: #330066;
}
#HeaderNavigation, .MenuHeader {
	background-color: #330066;
	color: #ffffff;
}
#HeaderNavigation a {
	color: #ffffff;
	background-color: #330066;
}
div.Menu a:hover {
	background: #B9FFB9;
	color: #000000;
}
div.Menu a {
	background-color: #E1D6FF;
	color: #000000;
}
.BodyItem {
	background-color: #ffe9c9;
        color: #000000;
}

div.RHSBox {
         color: #EEEEEE;
         font-weight:bold;
	 text-align: left;
}

#Footer, .BodyTitle {
	background-color: #B9FFB9;
        color: #000000;
}

blockquote {
         background-color: #E1D6FF;
         color: #030587;
         border: 2px solid; color:#000000;
         padding: 0.4em;
} 


dark {
         background-color: #333399;
         color: #FFFFFF;
         font-style: bold;
         border: 2px solid; color:#FFFFFF;
         padding: 0.4em;
} 


em {
       font-weight: 900;
       font-style: normal;
       color: #E70124;
       background-color: #FFFF00;
}    

h2 {
       font-weight: 900;
       font-size: 2em;
       color: #ffffff;
       background-color: #000000;
}   

purple {
       font-weight: 900;
       font-size: 1em;
       color: #990099;
}

blue {
       font-weight: 900;
       font-size: 1em;
       color: #3300ff;
}

red {
       font-weight: 900;
       font-size: 1em;
       color: #cc0000;
}

green {
       font-weight: 900;
       font-size: 1em;
       color: #336633;

}

pink {
       font-weight: 900;
       font-size: 1em;
       color: #ff00cc;
}

negative {
       font-weight: 900;
       font-size: 1em;
       color: #ffffff;
       background-color: #000000;
}

bigletters {
       font-weight: 900
       font-size:2em;
       color: #330033;
}

wine {
       font-weight: 900;
       font-size: 1em;
       color: #852E76;
}

orange {
       font-weight: 900;
       font-size: 1em;
       color: #FD8535;
}


brown {
       font-weight: 900;
       font-size: 1em;
       color: #7D5A35;
}

turquoise {
       font-weight: 900;
       font-size: 1em;
       color: #00CED1;
}

.turquoise {
       font-weight: 900;
       font-size: 1em;
       color: #00CED1;
}

.purple {
       font-weight: 900;
       font-size: 1em;
       color: #990099;
}

.blue {
       font-weight: 900;
       font-size: 1em;
       color: #3300ff;
}

.red {
       font-weight: 900;
       font-size: 1em;
       color: #cc0000;
}

.green {
       font-weight: 900;
       font-size: 1em;
       color: #336633;

}

.pink {
       font-weight: 900;
       font-size: 1em;
       color: #ff00cc;
}

.negative {
       font-weight: 900;
       font-size: 1em;
       color: #ffffff;
       background-color: #000000;
}


.wine {
       font-weight: 900;
       font-size: 1em;
       color: #852E76;
}

.orange {
       font-weight: 900;
       font-size: 1em;
       color: #FD8535;
}

.brown {
       font-weight: 900;
       font-size: 1em;
       color: #7D5A35;
}



.bigletters {
       font-weight: 900
       font-size:2em;
       color: #330033;
}

/* Predefined XHTML Tags */

body {
	font-family: sans-serif;
	font-size: 1em;
}
p {
	text-align: justify;
}
div.Menu {
    padding:0;
    border:1px solid;
	margin-bottom: 1em;
}
div.Menu a {
    display:block;
    margin:0;
    width:100%;
    padding:0.3em;
    font-weight:bold;
    text-decoration:none;
}
html>body div.Menu a {
	width: auto;
}
dt {
	font-weight: bold;
}
dl {
	padding: 0;
	margin: 0.5em;
}
dd {
	margin-left: 1em;
}



/* IDs */

#Header {
	border-bottom: 1px solid;
}
#HeaderTitle {
	padding: 0.1em;
	font-size: .5em;
}
#HeaderNavigation {
	padding: 0.7em;
}
#HeaderNavigation a {
	border-bottom: 1px dotted;
	text-decoration: none;
}
#HeaderNavigation a:hover {
	border-bottom: 1px solid; 
        background: #B9FFB9; color: #000000;
}
#Footer {
	border-top: 1px solid;
}

/* Classes */

.MenuHeader {
	padding: 0.5em;
	font-weight: bold;
}
.BodyItem {
	border : 1px solid;
	padding: 1em;
	margin-bottom: 1em;
}
.BodyTitle {
	border : 1px solid;
	margin-bottom: 1em;
        font-size:14pt;
        text-align:center;
}
blockquote {
   font-family:Geneva, Arial;
   font-size:100%;
   padding: 0.7em;
}

bigblockquote {
   font-family:Geneva, Arial;
   padding: 0.5em;
   font-size: 1.2em;
   text-align:center;
   background-color: #E1D6FF;
   color: #000000;
   border: 2px solid; color:#990099;
}

